/**
 *
 */
package ru.yandex.wmconsole.data.info;

public class SpellErrorInfo {
    private final String error;
    private final String correction;

    public SpellErrorInfo(String error, String correction) {
        this.error = error;
        this.correction = correction;
    }

    public String getError() {
        return error;
    }

    public String getCorrection() {
        return correction;
    }
}
